/**********************************/
/* Fonts                          */
/**********************************/

@font-face
{
  font-family: Didmod;
  src: url('fonts/didmod.eot'); /* IE9 Compatibility Modes */
  src: url('fonts/didmod.eot?') format('eot'),  /* IE6-IE8 */
  url('fonts/didmod.woff') format('woff'), /* Modern Browsers */
  url('fonts/didmod.ttf')  format('truetype'), /* Safari, Android, iOS */
  url('fonts/didmod.svg#svgdidmod') format('svg'); /* Legacy iOS */
}

html
{
  -webkit-font-smoothing: antialiased;
}

input, textarea
{
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}

/**********************************/
/* Layout for desktop version     */
/**********************************/

a
{
  color: black;
}

h1
{
  color: black;
  font-weight: normal;
  line-height: 1.2em;
}

h2
{
  font-weight: normal;
  color: #666;
}

h3
{
  font-weight: normal;
  font-size: 1.5em;
  color: #666;
}

.clearer
{
  clear: both;
}

body
{
  margin: 0px;
  background:#f7f7f7 url('../images/bg.jpg') repeat scroll center top;
  font-family: "Didot","Didmod", Georgia, Times, "Times New Roman", serif;
  color: #333;
}

nav ul, nav li
{
  list-style: none;
  margin: 0;
  padding: 0;
}

#headerContainer
{
  min-height: 140px;  
  margin-bottom: 20px;
  max-width: 1140px;
}

header.container
{
  padding: 0;
  margin-bottom: 20px;
}

header h1
{
  text-indent: -10000px;
  width: 245px;
  height: 53px;
  background-image:url(../images/logo.png);
  float: left;
  margin-left: 20px;
  margin-top: 50px;
}

header h1 a
{
  display: block;
}

nav#superNav
{
  float: right;
  background-color: #f3f3f3;
  font-size: 0.8em;
  margin-right: 20px;
}

nav#superNav li
{
  float: left;
  padding: 0.5em;
}

nav#superNav a
{
  text-decoration: none;
  color: #666;
}

nav#superNav li.active a
{
  color: #000;
}

#telphoneLink
{
  display: none;
}

nav#mainNav
{
  float: right;
  clear: right;
  margin-top: 30px;
  margin-right: 20px;
}

nav#mainNav ul
{
  margin: 0px;
}

nav#mainNav li
{
  float: left;
  font-size: 1.4em;
  padding-bottom: 15px;
}

nav#mainNav li a
{
  border-left: 1px solid #eee;
  margin-left: 10px;
  padding-left: 10px;
}

nav#mainNav li.active.hasSub
{
  background-image:url(../images/bg-nav-active.png);
  background-repeat: no-repeat;
  background-position: bottom center;
}

nav#mainNav li a
{
  display: block;
  color: #666;
  text-decoration: none;
}

nav#mainNav li:first-child a
{
  border-left: 0px;
  padding-left: 0px;
  margin-left: 0px;
}

nav#mainNav li.active a
{
  color: black;
}

nav#subNav
{
  float: right;
  clear: right;
  margin-top: 20px;
  margin-right: 20px
}

nav#subNav ul
{
  list-style: none;
  margin: 0;
  font-size: 1.1em;
}

nav#subNav li
{
  float: left;
  margin-left: 10px;
  border-left: 1px solid #eee;
  padding-left: 10px;
}

nav#mainNav li.padlock a, nav#subNav li.padlock a
{
  background-image:url(../images/padlock.png);
  background-repeat: no-repeat;
  background-position: center center;
  opacity: 0.2;
  display: block;
  width: 100%;
  height: 100%;
  width:12px;
  height: 20px;
  -webkit-transition: all 0.3s ease-out;
}

nav#mainNav li.padlock a:hover, nav#subNav li.padlock a:hover, nav#mainNav li.padlock.active a, nav#subNav li.padlock.active a 
{
  opacity: 1;
}

nav#subNav li:first-child
{
  border: none;
  padding-left: 0;
  margin-left: 0;
}

nav#subNav a
{
  color: #666;
  text-decoration: none;
}

nav#subNav li.active a
{
  color: black;
}

nav#superNav a:hover, nav#mainNav a:hover, nav#subNav a:hover
{
  color: #000;
}

nav#superNav a, nav#mainNav a, nav#subNav a
{
  -webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

h1.pageTitle
{
  text-align: left;
  margin-bottom: 0.5em;
  margin-top: 0.5em;
}

h2.pageSubtitle
{
  text-align: left;
  margin-top: -0.8em;
  margin-bottom: 1em;
}

h2.pageSubtitle a
{
  color: #666;
  text-decoration: none;
}

h2.pageSubtitle a em
{
  opacity: 0;
  font-style: normal;
  background-color: #999;
  padding: 8px;
  font-size: 0.75em;
  color: white;
  border-radius: 9px;
   -webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease; 
}

h2.pageSubtitle a:hover em
{
  opacity: 1;
}

.pageText p
{
  -webkit-font-smoothing: subpixel-antialiased;
  margin-bottom: 1.5em;
  line-height: 1.5em;
}

.whiteBox
{
  background-color: white;
  background-color: rgba(255, 255, 255, 0.75);
  -webkit-box-shadow:  0px 0px 20px 0px rgba(0, 0, 0, 0.15);      
  box-shadow:  0px 0px 20px 0px rgba(0, 0, 0, 0.15); 
}

footer.container
{
  padding: 0 0 40px 0;
}

#footerBar
{
  margin: 40px 0px 0px 0;
  position: relative;
  overflow:hidden;
}
#footerBarInner
{
  overflow:hidden;
}

#footerBar a
{
  color: #666;
  text-decoration: none;
}

#footerTwitterUsername
{
  float: left;
  border-right: 1px solid #eee;
  background-image:url(../images/bg-twitter.png);
  background-repeat:no-repeat;
  background-position: 10px center;
  width: 185px;
  position: relative;
  z-index: 2;
  background-color: #fcfcfc;
}

#footerTwitterUsername a, #footerFacebookLink a
{
  display: block;
  padding: 0.8em 0px 0.8em 35px;
  line-height: 1em;
}

#footerFacebookLink
{
  background-color: #fcfcfc;
}

#footerFacebookLink a
{
  padding-left: 30px;
}

#footerTweetsContainer
{
  padding-left: 186px;
  padding-right: 331px;
  overflow: hidden;
  clear: none;
  position: absolute;
  top: 0px;
  z-index: 1;
  overflow: hidden;
  height: 1.8em;
  line-height: 1.8em;
  padding-top: 0.4em;
}

#footerTweets div
{
  padding-left: 10px;
}

#footerFacebookLink
{
  float: right;
  border-left: 1px solid #eee;
  width: 330px;
  position: relative;
  z-index: 2;
  background-image:url(../images/bg-facebook.png);
  background-repeat: no-repeat;
  background-position: 10px center;
}

.boxList .row,  .overflow
{
  overflow:visible;
}

.boxList
{
  margin-top: -20px;
}

.boxList .row > div
{
  margin-top: 40px;
}

.boxListInner
{
  padding: 4px;
}

.boxListInnerFiner
{
  padding: 4px;
}

.boxListLink
{
  display: block;
  text-decoration: none;
  color: #999;
}

.boxListImage
{
  width: 100%;
  display: block;    
}

.boxListInner
{
  max-height: 322px;
}

.boxListLink h3
{
  color: #666;
  padding: 0.3em 10px 0px 10px;
  font-size:1.5em;
  font-weight: normal;
  margin: 0;
}

.boxListLink p
{
  padding: 0px 10px 0.8em 10px;
  -webkit-font-smoothing: subpixel-antialiased;
  font-size: 1em;
  margin: 0;
}

#subFooter
{
  padding: 20px 0px 20px 0px;
  color: #999;
  -webkit-font-smoothing: subpixel-antialiased;
}

footer address
{
  font-style: normal;
  float: left;
  margin-top: 0.2em;
}

.greyButton
{
  font-family: "Didot","Didmod", Georgia, Times, "Times New Roman", serif;
  font-size: 0.8em;
  padding: 0.4em;
  background-color: #ccc;
  text-decoration: none;
  color: white;
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.2);  
  box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: none;
}

#subFooter .greyButton
{
  display: block;
  float: left;
  top: -1em;
  margin-left: 10px;
}

#footerTelephone, #footerEmail
{ 
  height: 25px;
  background-image:url(../images/bg-telephone.png);
  background-repeat: no-repeat;
  background-position: left center;
  float: left;
  margin-left: 2em;
}

#footerEmail
{
  background-image:url(../images/bg-email.png);
}

#footerTelephone a, #footerEmail a
{
  padding-left: 40px;
  padding-top: 0.2em;
  color: #999;
  text-decoration: none;
  display: block;
}

#footerEmail a
{
  padding-top: 0.1em;
}

/**********************************/
/* Home Page                      */
/**********************************/

#homeLinks
{
  margin-top: -40px;
}

#homeText
{
  margin-top: 10px;
  margin-bottom: 0;
}

.homeLink a
{
  padding: 4px;
  display: block;
  text-decoration: none;
  color: #666;
  -webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

.homeLink img
{
  width: 100%;
}

.homeLink a p
{
  padding: 0.5em;
  font-size: 1.2em;
  text-align: left;
}

.homeLink a:hover
{
  color: black;
}

.handwritten
{
  font-family: "Mr De Haviland";
}

#homeSignature
{
  font-size: 2em;
  margin-bottom: 0;
  color: #999;
  overflow: visible;
}

/**********************************/
/* Standard Page                  */
/**********************************/


.row.contentRow
{
  margin-top: 40px;
}

.mainBodyInner
{
  padding: 20px;
}

.mainBodyInner h1.pageTitle
{
  margin: 0 0 0.5em 0;
  font-size: 2em;
}

.mainBodyInner p
{
  margin: 0 0 2em 0;
}

#headerGallery
{
  margin: 5px;
  padding: 0;
  background: #eee;
  max-height: 400px;
  overflow: hidden;
}

#headerGallery img
{
  width: 100%;
  max-height: 400px;
  display: block;
}

#headerImageContainer
{
  position: relative;
  margin-top: 20px;
  margin-bottom: 0;
}

#headerImageContainer h1
{
  position: absolute;
  bottom: 45%;
  left: 25px;
  z-index: 100;
  color: white;
  font-size: 2em;
  text-shadow: 1px 1px 3px #000000;
filter: dropshadow(color=#000000, offx=1, offy=1);
}

.pageRight
{
  float: right;
  clear: right;
}

.pageRight a
{
  padding: 4px;
  display: block;
  text-decoration: none;
  color: #666;
  -webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

.pageRight img
{
  width: 100%;
}

.pageRight a p
{
  padding: 0.5em;
  font-size: 1.2em;
  text-align: right;
}

.pageRight a:hover
{
  color: black;
}


/**********************************/
/* Contact Page                   */
/**********************************/


#mapContainer
{
  margin: 5px;
  height: 390px;
}

#directionsForm
{
  display: block;
  padding: 5px 0 10px 0;
  width: 270px;
  margin: 0px auto;
}

#directionsStart
{
  float: left;
  width: 150px;
}

#getDirectionsButton
{
  float: right;
  margin: 0;
  -webkit-appearance:none;
}

.contactField
{
 -webkit-appearance:none;
  margin: 0;
  font-size: 0.8em;
  padding: 0.4em;
  line-height: 0.8em;
  background-color: #EEE;
  color: #555;
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.1);  
  box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
  border: none;
  font-family: "Didot","Didmod", Georgia, Times, "Times New Roman", serif;
}

textarea.contactField
{
  line-height: 1.2em;
}

#contactInformation address
{
  font-style: normal;
  margin-bottom: 1em;
}

#contactInformation h3
{
  margin: 0;
}

#contactInformation p
{
  margin-bottom: 1em;
}

#contactForm
{
  margin: 0;
}

#contactForm label
{
  display: block;
  margin-bottom: 5px;
}

#contactFormOuter
{
  margin: 0px;
}

#contactForm .contactField
{
  display: block;
  margin: 0 0 10px -5px;
  width: 100%;
}

#contactForm textarea
{
  height: 140px;
}

#contactForm #businessName, #contactForm .businessName
{
  display: none;
}

#directionsPanel
{
  overflow: auto;
  border: none;
}

#contactForm small
{
  font-size: 0.8em;
  line-height: 1.2em;
  display: block;
  margin: 1em 0;
}

#contactSend
{
  float: right;
  margin-right: -5px;
}

#errorMessage
{
  margin-left: -5px;
  margin-bottom: 10px;
  font-size: 1.2em;
  text-align: center;
  -webkit-font-smoothing: subpixel-antialiased;
  width: 100%;
  background-color: #990000;
  color: #FFF;
  padding: 10px 5px;
  -webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.2);  
  box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
}

#contentPasswordForm
{
  padding-bottom: 20px;
}

#contentPasswordInput
{
  float: left;
}

#contentPasswordSubmit
{
  float: left;
  margin-left: 10px;
  margin-top: 0px;
}

/**********************************/
/* Layout for iPad version       */
/**********************************/



@media handheld, only screen and (max-width: 1023px)
{
  h1.pageTitle
  {
    margin-bottom: 0.8em;
    line-height: 1.2em;
  }

  h2.pageSubtitle
  {
    margin-top: -0.8em;
  }

  #footerTwitterUsername
  {
   width: 151px; 
  }
  #footerFacebookLink
  {
    width: 270px;
  }
  #footerTweetsContainer
  {
    padding-left: 151px;
    padding-right: 271px; 
  }
}



/**********************************/
/* Layout for mobile version      */
/**********************************/

@media handheld, only screen and (max-width: 767px)
{
  
  #headerContainer
  {
    padding-top: 20px;
    padding-left: 0;
    padding-right: 0;
  }
  
  header h1
  {
    float:none;
    margin: 0px auto;
    background-position: center center;
  }
  
  #telphoneLink
  {
    display: block;
    text-align: center;
    margin: 30px 0px 30px 0px;
  }
  
  #telphoneLink a
  {
   padding: 10px;
   background-color: #999;
   color: white;
   border-radius: 9px;
   text-decoration: none;
  }
  
  nav#superNav
  {
    float: none;
    margin: 20px auto;    
  }

  nav#mainNav
  {
    float: none;
    font-size: 0.9em;
    margin: 20px auto 0px auto;
  }
  
  nav#mainNav ul, #superNav ul
  {
    list-style: none;
    text-align: center;
  }
  
  nav#mainNav li, nav#mainNav a, nav#superNav li, nav#superNav a
  {
    display: inline-block;
    float: none;
  }
  
  nav#mainNav li.padlock, nav#subNav li.padlock
  {
	padding-top: 5px;
	margin-bottom: -6px;
  }

  nav#subNav
  {
   float: none;
   font-size: 0.8em;
   margin-top: 0px;
  }
  
  nav#subNav ul
  {
    text-align: center;
    padding-bottom: 15px;
  }
  
  nav#subNav li
  {
    display: inline-block;
    float: none;
    margin: 10px 5px 0px 0px;
    padding-right: 10px;
    border-right: 1px solid #ddd;
    border-left: none;
  }
  
  nav#subNav li:first-child
  {
    border-right: 1px solid #ddd;
  }
  
  nav#subNav li:last-child
  {
    border-right: none;
  }
  
  #homeGallery
  {
    display: none;
  }
  
  #homeLinks
  {
    margin-top: 20px;
  }
  
  .boxList .row > div
  {
    max-width: 350px;
    margin: 20px auto;
    padding: 0;
  }
  
  .mainBodyInner
  {
    padding-left: 0;
    padding-right: 0;
  }
  
  #footerBar
  {
    display: none;
  }
  
  #subFooter
  {
    padding-top: 20px
  }
  
  #footerEmail, #footerTelephone
  {
    clear: left;
    margin: 15px auto;
  }
  
  .mapBox
  {
    padding: 10px 0;
  }
 
  #mapContainer
  {
    height: 250px; 
  }

}


/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2)
{ 

  header h1
  {
    background-image:url(../images/logo-retina.png);
    background-size: 245px 53px;
  }
  
  nav#mainNav li.active.hasSub
  {
    background-image:url(../images/bg-nav-active-retina.png);
    background-size: 17px 7px;
  }
  
  nav#mainNav li.padlock a, nav#subNav li.padlock a
  {
    background-image:url(../images/padlock-retina.png);
    background-size: 12px 20px;
  }
  
  #footerTwitterUsername
  {
    background-image:url(../images/bg-twitter-retina.png);
    background-size: 24px 20px;
  }
  
  #footerTelephone
  { 
    background-image:url(../images/bg-telephone-retina.png);
    background-size: 36px 25px;
  }
  
  #footerEmail
  { 
    background-image:url(../images/bg-email-retina.png);
    background-size: 30px 20px;
  }

}